.progress-container {
    width: 100%;
}

.progressbar-2 {
    display: flex;
    flex-direction: row;
    padding: 0;
    list-style: none;
}

.progress-step {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    flex: 25%;
    position: relative;
}

.progress-step .step-number {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 24px;
    z-index: 1;
    color: #3c6593;
    height: 44px;
    width: 44px;
    transition: transform 0.5s ease 0.5s, background 0.5s ease, border-color 0.5s ease;
}

.progress-step:nth-child(4) .step-number {
    padding-right: 2px;
}

.progress-step.incomplete .step-number {
    background: white;
    border: 2px solid #3c6593;
    color: #3c6593;
}

.progress-step.active .step-number {
    background: #3c6593;
    color: white;
}

.progress-step.complete .step-number {
    background: #3c6593;
    color: white;
}

.progress-step .progress-title {
    font-size: medium;
    margin: 10px 0 20px;
    color: #333;
}

.progress-step:not(:last-child):before,
.progress-step:not(:last-child):after {
    top: 21px;
}

.progress-step h3 {
    margin: 20px 0 0;
    color: gray;
    text-overflow: ellipsis;
    text-wrap: none;
}

.progress-step.active h3 {
    color: black;
}

.progress-step.complete h3 {
    color: black;
}

.progress-step:not(:last-child):before,
.progress-step:not(:last-child):after {
    content: '';
    position: absolute;
    height: 2px;
    left: calc(50% + 30px);
}

.progress-step:before {
    width: calc(100% - 60px);
    background: repeating-linear-gradient(to right, gray, gray 3px, white 3px, white 7px );
}

.progress-step.complete:after {
    background: #3c6593;
    width: calc(100% - 60px);
}

@media (max-width: 768px) {
    .progress-step .progress-title {
        display: none;
    }
}

@media (min-width: 768px) {
    .progress-step .progress-title {
        font-size: 14px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (min-width: 1120px) {
    .progress-step .progress-title {
        font-size: 16px;
    }
}

